An Exception Has Occurred

Python Traceback

  File "/etc/apache2/conf-svn/viewvc-master/lib/vclib/svn/svn_repos.py", line 937, in get_location
    old_path = results[old_rev]
KeyError: 88

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/etc/apache2/conf-svn/viewvc-master/lib/viewvc.py", line 5522, in main
    request.run_viewvc()
  File "/etc/apache2/conf-svn/viewvc-master/lib/viewvc.py", line 457, in run_viewvc
    self.view_func(self)
  File "/etc/apache2/conf-svn/viewvc-master/lib/viewvc.py", line 2269, in view_markup
    markup_or_annotate(request, 0)
  File "/etc/apache2/conf-svn/viewvc-master/lib/viewvc.py", line 2050, in markup_or_annotate
    path, rev = _orig_path(request, is_annotate and "annotate" or "revision")
  File "/etc/apache2/conf-svn/viewvc-master/lib/viewvc.py", line 868, in _orig_path
    return _path_parts(request.repos.get_location(path, pathrev, rev)), rev
  File "/etc/apache2/conf-svn/viewvc-master/lib/vclib/svn/svn_repos.py", line 939, in get_location
    raise vclib.ItemNotFound(path)
vclib.ItemNotFound: trunk/Win32/libWin32/Win32/UI/NumericBox.cs